<!-- <div class="flex flex-col items-center justify-center"> -->
    <div class="flex flex-col flex-auto w-full bg-forcewhite" style="
        background-image: url('../../assets/background.png');
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        height: 400px;
    ">
    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer" routerLink="/insights">
            <mat-icon class="mt-6 mb-6" style="color: #0038ff">keyboard_arrow_left</mat-icon>
            <span class="mt-6 mb-6 font-Semibold-20" style="color: #0038ff">Back</span>
        </div>
        <div>
            <mat-icon class="mt-6 cursor-pointer" style="color: #0038ff">help_outline</mat-icon>
        </div>
    </div>
    <div style="color: #141461" class="font-Semibold-40 font-141461 mt-5 mb-5 py-3 leading-none text-center">
        Insights
    </div>

<!-- Add the *ngIf conditions to each mat-card based on the user's choice -->
<div class="flex justify-center items-center">
    <div class="card-container" style="margin-top: 20px; padding: 0 50px;">
        <mat-card *ngIf="selectedCard === 1" class="card-image-content profitbox" style="box-shadow: 0px 0px 6px #0000001a !important; height: 330px; width: 1056px; background-color: white;">
            <img src="assets/images/bgd/News-and-Tips-detail-1.png" alt="" />
                <span class="mx-7 pt-7 font-Bold-20 font-333">
                    Invest In Gold!
                </span>
                    <p class="mx-7 font-Regular-12 leading-6 font-7B7B7B mt-2">
                        20 December 2022 - 2:41 PM            
                    </p>
                <span class="mx-7 pt-2 font-Regular-16 font-333">
                    <p class = "pt-4">
                        Gold has always been attractive to people throughout history. From the treasures that fascinated Spanish conquerors to the golden tombs of Egyptian pharaohs, 
                        this precious metal continues to captivate investors worldwide, especially in Malaysia. 
                    </p><p class = "my-5"> 
                    Malaysia is a bustling hub in Southeast Asia, full of economic potential. 
                    With the global economy constantly changing, investing in something as enduring as gold may be more appealing than ever. But why should you invest in gold, more so now?
                    </p><p>

                    We will shed light on the unique qualities that make gold a reliable asset, whether you are a retiree securing your savings, a young professional diversifying your 
                    portfolio, or an experienced investor navigating global finance, this journey into the world of gold investment may appeal to you. 
                    </p>
                </span>
                <span class="mx-7 pt-8 font-Bold-16"> 
                     A Guide to Investing in Gold 
                </span>
                <span class="mx-7 pt-4 font-Regular-16">   
                    <p>Gold investment offers various opportunities. We will help you navigate and choose the best path for your investment journey. In this section, we will delve into the different
                      methods of investing in gold.
                    </p><p class = "my-5">  
                    Before we begin, it’s important to note that each investment method has its pros and cons. As an investor, understanding these can shape your strategy.
                    Making an informed decision is always the best decision when it comes to investments. 
                    </p>
                </span>
                <span class="mx-7 pt-8 font-Bold-16"> 
                    Gold Jewellery: Beauty with Limited Returns 
                </span>
                <span class="mx-7 pt-4 font-Regular-16">   
                    When we think of gold, jewellery often comes to mind.Investing in gold jewellery, such as rings or necklaces, is one of the simplest ways to own gold. However, buying gold jewellery comes with significant markups and 
                    uncertain resale value. Despite its aesthetic appeal, gold jewellery may not be the most profitable investment, especially if financial returns are your priority.
                </span>
                <span class="mx-7 pt-8 font-Bold-16"> 
                    Gold Bullion and Coins: Tangible Assets 
                </span>
                <span class="mx-7 pt-4 font-Regular-16">            
                    Gold bullion, in the form of bars or ingots, provides direct exposure to the price of gold and the satisfaction of owning something tangible.
                    Gold coins, although no longer used as currency, hold substantial value for investors. However, these forms of investment can be less liquid, and storing them may 
                    incur high costs for storage, insurance, and mark-ups, making them less accessible for some investors.
                </span>          
                <span class="mx-7 pt-8 font-Bold-16"> 
                    Gold Stocks: Investing in Mining Companies
                </span>
                <span class="mx-7 pt-4 font-Regular-16">   
                    Investing in shares of gold mining companies offers a unique way to gain exposure to gold. Gold stocks can provide impressive returns through dividends and production growth.
                    However, there are risks, such as underperformance, exposure to other commodities, and potential mismanagement by the company.
                </span>           
                <span class="mx-7 pt-8 font-Bold-16"> 
                    Gold Certificates: Owning Gold on Paper 
                </span>           
                <span class="mx-7 pt-4 font-Regular-16">              
                    Gold certificates represent ownership of a specific amount of gold. They offer exposure to the price of gold without the need for physical ownership. 
                    However, the reliability of gold certificates depends on the financial stability of the company issuing them, making them a riskier choice for some investors.
                </span>           
                <span class="mx-7 pt-8 font-Bold-16"> 
                    Gold ETFs and Mutual Funds: Diversification Made Easy Gold 
                </span>           
                <span class="mx-7 pt-4 font-Regular-16">             
                    Exchange-Traded Funds (ETFs) and mutual funds provide easy access to diversified exposure to gold. While they come with management fees and the risk of underperformance, many investors, especially beginners, find them appealing due to their liquidity and 
                    potential for growth. 
                </span>
                <span class="mx-7 pt-8 font-Bold-16"> 
                    Gold Futures and Options: Speculating on Gold Prices 
                </span>
                <span class="mx-7 pt-4 mb-6 font-Regular-16">              
                    <p class = "my-5">Gold futures and options are derivative contracts that provide exposure to the price of gold without physical ownership. They can be attractive to seasoned investors. However, they are high-risk investments, and there may be costs associated with 
                       rolling the contracts forward, which may not be suitable for all investors. 
                    </p><p class = "my-5"> 
                    The world of gold investment is as diverse as the precious metal itself. Each method presents unique opportunities and challenges. But our journey doesn’t end here. Gold, with its timeless allure, continues to offer a promising avenue for investment. 
                    </p><p class = "my-5"> 
                    As we conclude our exploration, we want to leave you with a key takeaway: There is no better time than now to invest in gold. Seize this golden opportunity 
                    and pave your path to enduring wealth.
                    </p>
                </span>
        </mat-card>
        <mat-card *ngIf="selectedCard === 2" class="card-image-content profitbox" style="box-shadow: 0px 0px 6px #0000001a !important; height: 330px; width: 1056px; background-color: white;">
            <img src="assets/images/bgd/News-and-Tips-detail-2.png" alt="" />
            <span class="mx-7 pt-7 font-Bold-20 font-333">
                Key Factors Influencing the Dynamic of Global Gold Prices
            </span>
                <p class="mx-7 font-Regular-12 leading-6 font-7B7B7B mt-2">
                    20 December 2022 - 2:41 PM            
                </p>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                Gold, a precious and rare metal, holds historical and cultural value in many parts of the world. It serves as a global store of value and protection against economic uncertainty. 
                The price of gold is influenced by various factors, including economical and geopolitical variables. 
                Further understanding this, let us look into these key factors affecting gold prices, that its fluctuation dynamically rhythmic with.  
            </span>
            <span class="mx-7 pt-8 font-Bold-16"> 
                Supply and Demand Dynamics
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p>Supply and demand dynamics play a major role in gold price fluctuations. Gold supply comes from mining, central bank reserves, and recycling. 
                    Factors like changes in mining output, geopolitical events, and central bank policies impact the supply side. 
                </p><p>
                    On the opposite side, consumer demand for jewellery, industrial use, and investor sentiment are influential. 
                    Imbalances between supply and demand can lead to price fluctuations, with shortages driving prices up and oversupply exerting downward pressure.                 
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">
                Financial Market Status
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p> Interest rates, inflation, and currency value—the financial market conditions particularly, influenced the price of gold. 
                    Low interest rates make gold more attractive by reducing the opportunity cost of holding non-yielding assets, most likely increase the value. 
                    Conversely, rising interest rates can reduce demand for gold. 
                </p><p>
                    Gold is considered a hedge against inflation, as its value tends to rise when prices increase. Currency valuations, especially the strength of the U.S. dollar, 
                    impact gold prices because it is priced in dollars and has an inverse relationship with the currency. 
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">
                Economical and Geopolitical Factors
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p> Gold prices are influenced by geopolitical tensions and uncertainties, impacting global financial markets. Conflicts, trade disputes, political instability, and 
                    economic sanctions internally or between countries can trigger flight-to-safety flows into gold, hence driving up prices.
                </p><p>
                    Gold is often seen as a safe haven asset during times of geopolitical risks. Changes in global economic trends and policies, including trade imbalances, 
                    central bank actions, and fiscal stimulus measures, can influence investor sentiment and gold prices. Uncertainties in major economies or regions can lead 
                    investors to seek refuge in gold as a means of diversification and protection against potential losses.                 </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">
                Quantitative Easing
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p> Quantitative easing (QE) refers to the strategy by the central bank of buying securities to increase money supply in the market. 
                    This move significantly influences gold prices as it injects liquidity into the financial system, leading to concerns about inflation and currency stability. 
                    This prompts investors to turn to gold as a safe-haven asset, driving up its demand and price. 
                </p><p>
                    Additionally, QE’s impact on interest rates, typically lowered to stimulate borrowing and investment, reduces the opportunity cost of holding gold, 
                    further increasing its attractiveness as an investment and contributing to price appreciation. While the relationship between QE and gold prices is multifaceted, 
                    the implementation of QE consistently draws attention to gold as a valuable asset, impacting its prices in the global market. 
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">  
                Complex Mix of Factors
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                Hence, now we have the idea that gold prices are shaped by a complex mix of factors, including supply and demand, financial markets, geopolitical events, 
                and quantitative easing practice. Grasping these interrelated factors is vital for investors, policymakers, and market participants in navigating the gold market. 
                While gold has traditionally served as a store of value and safe-haven asset, its price is subject to constant fluctuations due to the intricate interplay of these diverse factors.
            </span>
        </mat-card>
        <mat-card *ngIf="selectedCard === 3" class="card-image-content pb-7 profitbox" style="box-shadow: 0px 0px 6px #0000001a !important; height: 330px; width: 1056px; background-color: white;">
            <img src="assets/images/bgd/News-and-Tips-detail-3.png" alt="" />
            <span class="mx-7 pt-7 font-Bold-20 font-333">
                When is the Best Time to Buy & Sell Gold?            
            </span>
                <p class="mx-7 font-Regular-12 leading-6 font-7B7B7B mt-2">
                    20 December 2022 - 2:41 PM            
                </p>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p class = "pt-4">
                    Investors interested in gold often wonder about the best timing for buying and selling this precious metal. 
                    While predicting short-term price movements is challenging, understanding key factors can help inform investment decisions. 
                </p><p class = "my-5"> 
                    Let us view on essential considerations when buying and selling gold, taking into account individual goals, market analysis, 
                    risk management, and the importance of seeking professional advice.
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16"> 
                Individual Investment Goals 
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p>In order to make well-informed decisions before entering the gold market, it is crucial for investors to establish their investment goals. 
                   Are they primarily focused on long-term wealth preservation, diversification of their portfolio, or capital appreciation? 
                </p><p>
                  By aligning their investment goals with the specific purpose of buying or selling gold, investors can better navigate the market and make informed choices that are in line with their desired outcomes. 
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">
                Look on Market Analysis
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p>Staying vigilant and monitoring market trends is of utmost importance when it comes to comprehending the dynamics of the gold market. 
                Several factors, including supply and demand dynamics, interest rates, inflation expectations, geopolitical events, and currency movements, have the potential to influence gold prices. 
                </p><p>
                By conducting diligent research and in-depth analysis, investors can gain insights into the market, identify potential opportunities for profit, and assess the associated risks thus, 
                decide the time to buy or sell their gold. 
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">
                Do a Dollar-Cost Averaging
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p>Dollar-cost averaging is a valuable strategy for investors aiming to minimize the impact of short-term price fluctuations. 
                By consistently purchasing a fixed amount of gold at regular intervals over time, investors can reduce the risk associated with trying to time the market 
                and potentially achieve a favourable average purchase price. 
                </p><p>
                This approach helps smooth out the effects of market volatility and allows investors to accumulate gold gradually and systematically. 
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">
                Investment Risk Management
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p>Effectively managing risk is crucial when engaging in the buying and selling of gold. To achieve this, investors should establish clear investment goals, 
                devise a well-defined exit strategy, and set target prices or percentage gains. 
                </p><p>
                By doing so, investors can make informed decisions based on predetermined criteria, reducing the likelihood of emotional reactions to market fluctuations. 
                This disciplined approach enables investors to maintain focus and stay on track towards their desired outcomes while mitigating potential risks associated with gold investments. 
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">  
                Get Professional Advice
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p>Gaining insights from financial advisors or specialists who possess expertise in precious metals investments can be highly beneficial. 
                Seeking professional advice allows investors to tap into valuable knowledge and experience. 
                </p><p>
                These experts can offer personalized guidance that is tailored to individual circumstances,
                considering factors such as financial goals, risk tolerance, and prevailing market conditions. By leveraging their expertise, investors can make more informed decisions
                and receive recommendations that align with their specific needs and objectives. 
                </p>
            </span>
            <span class="mx-7 pt-8 font-Bold-16">
                Make That Informed Decision
            </span>
            <span class="mx-7 pt-2 font-Regular-16 font-333">
                <p>Making informed decisions about the optimal timing for buying and selling gold involves careful consideration and thorough analysis. 
                Factors previously discussed, play a crucial role in this process. 
                While accurately predicting short-term price movements is challenging, adopting a long-term perspective and utilizing a well-informed approach can assist
                investors in successfully navigating the gold market. 
                </p><p>
                Whether the objective is wealth preservation, portfolio diversification, or capital appreciation, understanding these key considerations will 
                empower investors to make sound decisions regarding their gold investments.
                </p>
            </span>
        </mat-card>
    </div>
</div>

    </div>
<!-- </div> -->
